<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>task2</title>
</head>
<body>
	<table border="1">
		<tr>
			<th rowspan="2">Order</th>
			<th colspan="3">Personal info</th>
			<th colspan="5">University marks</th>
		</tr>

		<tr>
			<th>First name</th>			
			<th>Last name</th>			
			<th>Facutly Number</th>
			<th>English</th>			
			<th>Math</th>			
			<th>Biology</th>
			<th>Phusics</th>
			<th>Total</th>	
		</tr>
		<tr>
			<td>1</td>
			<td>Pesho</td>
			<td>Yordano</td>
			<td>123456</td>
			<td>2</td>
			<td>3</td>
			<td>4</td>
			<td>5</td>
			<td>3.50</td>
		</tr>

		<tr>
			<td>2</td>
			<td>Pesho</td>
			<td>Yordano</td>
			<td>123456</td>
			<td>2</td>
			<td>3</td>
			<td>4</td>
			<td>5</td>
			<td>3.50</td>
		</tr>

		<tr>
			<td>3</td>
			<td>Pesho</td>
			<td>Yordano</td>
			<td>123456</td>
			<td>2</td>
			<td>3</td>
			<td>4</td>
			<td>5</td>
			<td>3.50</td>
		</tr>

		<tr>
			<td>4</td>
			<td>Pesho</td>
			<td>Yordano</td>
			<td>123456</td>
			<td>2</td>
			<td>3</td>
			<td>4</td>
			<td>5</td>
			<td>3.50</td>
		</tr>

		<tr>
			<td>5</td>
			<td>Pesho</td>
			<td>Yordano</td>
			<td>123456</td>
			<td>2</td>
			<td>3</td>
			<td>4</td>
			<td>5</td>
			<td>3.50</td>
		</tr>

		<tr>
			<td>6</td>
			<td>Pesho</td>
			<td>Yordano</td>
			<td>123456</td>
			<td>2</td>
			<td>3</td>
			<td>4</td>
			<td>5</td>
			<td>3.50</td>
		</tr>

		<tr>
			<td>7</td>
			<td>Pesho</td>
			<td>Yordano</td>
			<td>123456</td>
			<td>2</td>
			<td>3</td>
			<td>4</td>
			<td>5</td>
			<td>3.50</td>
		</tr>

		<tr>
			<td>8</td>
			<td>Pesho</td>
			<td>Yordano</td>
			<td>123456</td>
			<td>2</td>
			<td>3</td>
			<td>4</td>
			<td>5</td>
			<td>3.50</td>
		</tr>

		<tr>
			<td>9</td>
			<td>Pesho</td>
			<td>Yordano</td>
			<td>123456</td>
			<td>2</td>
			<td>3</td>
			<td>4</td>
			<td>5</td>
			<td>3.50</td>
		</tr>

		<tr>
			<td>10</td>
			<td>Pesho</td>
			<td>Yordano</td>
			<td>123456</td>
			<td>2</td>
			<td>3</td>
			<td>4</td>
			<td>5</td>
			<td>3.50</td>
		</tr>
		<tr>
			<!-- we can't use js? -->
			<td colspan="9">
				<button>Previous</button>
				<a href="task2.html">1</a>
				<a href="task2_2.html">2</a>
				<a href="task2_3.html">3</a>
				<button>Next</button>
			</td>
		</tr>
	</table>
</body>
</html>